%% MC-Simulation Wasserstoffatom

% Vers. 1.3 07.2016 
% Copyright W.Schweizer
% Simulation physikalischer Systeme - Computational Physics mit MATLAB 
% 2016

clear, close all, clc

options = optimset('TolFun',1e-06,'TolX',1e-06);
[alpha,Energie,exitflag,output] = fminsearch(@MC_H_fun,1.5,options)
%% Parameter - Visualisierung
al = 0.5:0.01:1.5;
k =0;
for alpha=al
    k=k+1;
    [El(k),Elstd(k),~]=MC_H_fun(alpha);
end
plot(al,El),shg
    
